*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: "Open Sans", sans-serif;
}
nav{
	padding: .8rem;
	margin-bottom: 2rem;
	/*border-bottom: 1px solid gray;*/
	list-style-type: none;
	position: sticky;
}
nav .nav, nav .nav-logo{
	margin: .5rem;
	display: inline;
}
.right-nav{

 text-align: right;
}
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 60%;
	background-repeat: no-repeat;
	background-position: bottom 45% right 70%;
	background-size: cover;

}
div.front-bg{
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	
}
.title{
	font-family: Zilla Slab;
	color: white;
	text-align: right;
	font-size: 2.5em;
	margin-bottom: 2rem;

}
.subtitle{
	text-align: right;
	color: white;
	font-size: 1em;
	margin-bottom: 2rem;
}
.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.6rem;
}
.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.6rem 2rem 0.6rem 2rem ;
	text-align: right;
}
.pre-footer{
	background-color: #f7fbfb;
}
.intro{
	text-align: center;
}
.title-2{
	margin-bottom: 2rem;
	margin-top: 2rem;
	text-align: center;
	padding: 2rem;
}
.intro-description{
	font-size: 1rem;
}
.prefooter-description{
	text-align: center;
}
.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.6rem 2rem 0.6rem 2rem ;
	text-align: ;
	margin-bottom: 7rem;
}
#zek{
	text-align: center;
}
.container{
	text-align: right;
}
.jiki{
	text-align: center;
	margin-top: 0.5rem;
}